@charset "utf-8";

#comingsoon{width:100%;padding-top:100px;text-align:center}

/* 공통 */
.pagecommon{padding-bottom:50px;position:relative;font-size:16px;letter-spacing:-.3px;line-height:1.7;color:#777;font-family:'Pretendard'}
.pagecommon .pl{white-space:pre-line}
.pagecommon .box{width:100%;max-width:1400px;margin:0 auto}
.pagecommon *{word-break:keep-all}
.pagecommon .tit_area .tit{padding-bottom:60px;width:100%;max-width:1400px;margin:0 auto;text-align:center}
.pagecommon .tit_area .tit span{display:block;margin-bottom:30px;letter-spacing:0;color:var(--primary);font-weight:bold;font-size:16px;font-family:'Poppins'}
.pagecommon .tit_area h2{color:#000;font-size:40px;font-weight:bold} 
.pagecommon .tit_area img{width:100%}

#p35 .cont01{padding:0 0 100px 0;width:100%;max-width:1400px;margin:0 auto}
#p35 .cont01 .box_inner{display:flex;justify-content:space-between;align-items:center;margin-top:40px}
#p35 .cont01 .box_l p{color:#000;line-height:1.3;font-weight:bold;font-size:50px;font-family:'Poppins'}
#p35 .cont01 .box_l .light{color:#000;font-weight: 100;}
#p35 .cont01 .box_l span{color:var(--primary)}
#p35 .cont01 .box_r{width:50%}
#p35 .cont02{margin-top:214px;text-align:center}
#p35 .cont02 .cont02_tit{margin-bottom:50px}
#p35 .cont02 .cont02_tit p{margin-bottom:20px;color:var(--primary);font-size:30px;font-weight:bold}
#p35 .cont02 .tab_box{position:relative}
#p35 .cont02 .tab_menu{max-width:1200px;width:100%;display:flex;justify-content:center}
#p35 .cont02 .tab_menu, .tab_content{max-width:1400px;width:100%;margin:0 auto}

#p37 .list_wrap .list{display:flex;align-items:center;gap:100px}
#p37 .list_wrap .list:nth-child(2n){flex-direction:row-reverse}
#p37 .list_wrap .list_r{flex-direction:row-reverse}
#p37 .list_wrap .list>div{width:50%}
#p37 .list_wrap .list+.list{margin-top:95px}
#p37 .list_wrap .img_box>img{max-width:100%;width:100%}
#p37 .list_wrap .txt_box .top .en{display:inline-block;margin-bottom:60px;padding:4px 10px;border-radius:4px;letter-spacing:0;color:#fff;font-size:13px;font-weight:500;background:var(--dark);font-family:'poppins'}
#p37 .list_wrap .txt_box .top .tit{display:block;line-height:1;margin-bottom:10px;font-weight:700;font-size:30px;color:#111}
#p37 .list_wrap .txt_box .top .txt{margin-bottom:65px;line-height:1.6;color:#666;font-weight:400;font-size:16px}
#p37 .list_wrap .txt_box .bot .s_tit{display:inline-block;margin-bottom:15px;padding:10px 15px;background:var(--dark);color:#fff;font-weight:600;font-size:15px}
#p37 .list_wrap .txt_box .bot .dot_list>li{position:relative;line-height:1;padding-left:15px;color:#777;font-size:15px;font-weight:400}
#p37 .list_wrap .txt_box .bot .dot_list>li:after{position:absolute;top:5px;left:0;content:"";display:block;width:3px;height:3px;border-radius:50%;background:var(--dark)}
#p37 .list_wrap .txt_box .bot .dot_list>li+li{margin-top:10px}
#p37 .bot_txt{padding:150px 0 0;text-align:center;font-size:30px;font-weight:700;line-height:1.4}

#p39 .cert_list ul{display:grid;grid-template-columns:repeat(3,1fr);gap:15px}
#p39 .cert_list ul li{display:flex;align-items:center;position:relative;padding:20px;border:1px solid #e1e1e1}
#p39 .cert_list ul li div{float:right;width:100%;height:auto}
#p39 .cert_list ul li .icon{display:flex;align-items:center;justify-content:center;position:absolute;top:0;left:0;width:75px;height:75px;margin:0 auto 10px;background-color:#f5f5f5}
#p39 .cert_list ul li .icon img{width:auto;}
/* #p39 .cert_list ul li div:first-child{width:240px} */
#p39 .cert_list ul li div img{width:100%}
#p39 .cert_list ul li b{display:inline-block;margin-bottom:60px;padding:4px 10px;border-radius:4px;color:#fff;font-size:13px;font-weight:500;background:#333;font-family:'poppins'}
#p39 .cert_list ul li span{display:block;font-size:20px;color:#111;font-weight:600}

#p41 .project_list ul{display:grid;grid-template-columns:repeat(2,1fr);gap:15px}
#p41 .project_list ul li{padding:30px;border:1px solid #e1e1e1}
#p41 .project_list ul li div{float:right;display:flex;align-items:center;justify-content:center;width:75px;height:75px;margin:0 auto 10px;background-color:#f5f5f5}
#p41 .project_list ul li b{display:inline-block;margin-bottom:60px;padding:4px 10px;border-radius:4px;letter-spacing:0;color:#fff;font-size:13px;font-weight:500;background:#333;font-family:'poppins'}
#p41 .project_list ul li span{display:block;margin-bottom:20px;line-height:1.3;font-size:20px;color:#111;font-weight:600}


#p45 .cont02{text-align:center}
#p45 .cont02 .cont02_tit{margin-bottom:50px}
#p45 .cont02 .cont02_tit p{margin-bottom:20px;color:var(--primary);font-size:30px;font-weight:bold}
#p45 .cont02 .tab_box{position:relative}
#p45 .cont02 .tab_menu{max-width:1200px;width:100%;display:flex;justify-content:center}
#p45 .cont02 .tab_menu, .tab_content{max-width:1400px;width:100%;margin:0 auto}
/* 탭메뉴 버튼 */
/* #p45 .tab_menu{position:absolute;left:50%;transform:translateX(-50%);bottom:0;display:table;table-layout:fixed;z-index:2}
#p45 .tab_menu li{width:26%;margin-right:14px;padding:16px 0;color:#Fff;cursor:pointer;background:#00000078;font-weight:bold;font-size:20px}
#p45 .tab_menu li:last-child{margin-right:0}
#p45 .tab_menu li img{vertical-align:middle}
#p45 .tab_menu li.on{background:#111} */
#p45 .tab_menu{}
#p45 .tab_menu li{width:26%;padding:16px 0;color:#666;cursor:pointer;font-size:16px;font-weight:500;background:#f5f5f5}
#p45 .tab_menu li img{vertical-align:middle}
#p45 .tab_menu li.on{color:#fff;background:var(--dark)}
/* 탭메뉴 컨텐츠 */
#p45 .tab_content li{display:none;min-height:300px}
#p45 .tab_content li.on{display:block}
#p45 .tab_content li p{position:relative;width:90%;margin:0 auto;padding:60px 30px;font-size:18px;color:#333;background:#fff}
#p45 .tab_content li span{font-weight:600}
#p45 .tab_content li img{width:100%;height:100%;object-fit:cover;/*;margin-top:-100px*/}
#p45 .tab_content li .img_wrap{display:grid;grid-template-columns:repeat(3,1fr);gap:10px;margin-top:10px}

#p45 .img_modal{display:none;position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.85);justify-content:center;align-items:center;}
#p45 .img_modal img{max-width:90%;max-height:90vh;display:block;margin:0;box-shadow:0 0 20px rgba(0,0,0,.5);}
#p45 .img_modal .close_btn{position:absolute;top:100px;right:40px;color:#fff;font-size:40px;font-weight:bold;cursor:pointer;z-index:10000;}
#p45 .img_modal img{transform:translateY(45px)}